---
group:
  name: 'AsajuHuishi'
  description: ''
  projects:
  - name: 'decision_tree'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'generate_a_quadratic_image_with_gan'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'studentscoremanagementsystem_javaweb'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'studentscoremanagementsystem_jdbc'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'studentscoremanagementsystem_ssm'
    description: ''
    mirrorRelease: false
    topic: ''
  